path: /build/build/dejavu-media-fonts-2.37.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-fontforge X" emerge media-fonts/dejavu -pv -t && \
    USE="-fontforge X" emerge -j ${JOBS} --nodeps media-fonts/dejavu
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dejavu && luet-portage --dir /pkgdir/dejavu
    media-fonts/dejavu && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a7faf3e94ff0e00f90ebbd9e52df8e0d3d6037ea84fb741c239b02ebc8ab88b0
  package:
    name: dejavu
    version: "2.37"
    category: media-fonts
    use_flags:
    - -fontforge
    - X
    requires:
    - name: encodings
      version: '>=0'
      category: media-fonts
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: DejaVu fonts, bitstream vera with ISO-8859-2 characters
    uri:
    - https://dejavu-fonts.github.io/
    license: BitstreamVera
    buildtimestamp: 2023-08-19 09:51:57.259582063 +0000 UTC m=+204.896843855
    labels:
      DEPEND: fontforge? ( x11-apps/mkfontscale >=media-gfx/fontforge-20080429 x11-apps/mkfontdir
        dev-perl/Font-TTF app-i18n/unicode-data >media-libs/fontconfig-2.6.0:1.0 )
        X? ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
      IUSE: fontforge X
      emerge.packages: media-fonts/dejavu
      kit: core-gl-kit
      original.package.name: media-fonts/dejavu
      original.package.slot: "0"
      original.package.version: "2.37"
    treedir: /build/packages
  package_dir: /pkgdir/dejavu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0d4112e78d8abfe989a3b433d7a62327ffe8af39d808421183a288da4db8686d
compressiontype: zstd
files:
- etc/fonts/conf.avail/20-unhint-small-dejavu-sans-mono.conf
- etc/fonts/conf.avail/20-unhint-small-dejavu-sans.conf
- etc/fonts/conf.avail/20-unhint-small-dejavu-serif.conf
- etc/fonts/conf.avail/57-dejavu-sans-mono.conf
- etc/fonts/conf.avail/57-dejavu-sans.conf
- etc/fonts/conf.avail/57-dejavu-serif.conf
- usr/share/doc/dejavu-2.37/AUTHORS.bz2
- usr/share/doc/dejavu-2.37/NEWS.bz2
- usr/share/doc/dejavu-2.37/README.md.bz2
- usr/share/doc/dejavu-2.37/langcover.txt.bz2
- usr/share/doc/dejavu-2.37/status.txt.bz2
- usr/share/doc/dejavu-2.37/unicover.txt.bz2
- usr/share/fonts/dejavu/DejaVuMathTeXGyre.ttf
- usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
- usr/share/fonts/dejavu/DejaVuSans-BoldOblique.ttf
- usr/share/fonts/dejavu/DejaVuSans-ExtraLight.ttf
- usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf
- usr/share/fonts/dejavu/DejaVuSans.ttf
- usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf
- usr/share/fonts/dejavu/DejaVuSansCondensed-BoldOblique.ttf
- usr/share/fonts/dejavu/DejaVuSansCondensed-Oblique.ttf
- usr/share/fonts/dejavu/DejaVuSansCondensed.ttf
- usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf
- usr/share/fonts/dejavu/DejaVuSansMono-BoldOblique.ttf
- usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf
- usr/share/fonts/dejavu/DejaVuSansMono.ttf
- usr/share/fonts/dejavu/DejaVuSerif-Bold.ttf
- usr/share/fonts/dejavu/DejaVuSerif-BoldItalic.ttf
- usr/share/fonts/dejavu/DejaVuSerif-Italic.ttf
- usr/share/fonts/dejavu/DejaVuSerif.ttf
- usr/share/fonts/dejavu/DejaVuSerifCondensed-Bold.ttf
- usr/share/fonts/dejavu/DejaVuSerifCondensed-BoldItalic.ttf
- usr/share/fonts/dejavu/DejaVuSerifCondensed-Italic.ttf
- usr/share/fonts/dejavu/DejaVuSerifCondensed.ttf
- usr/share/fonts/dejavu/encodings.dir
- usr/share/fonts/dejavu/fonts.dir
- usr/share/fonts/dejavu/fonts.scale
- var/db/pkg/media-fonts/dejavu-2.37/BUILD_TIME
- var/db/pkg/media-fonts/dejavu-2.37/CATEGORY
- var/db/pkg/media-fonts/dejavu-2.37/CBUILD
- var/db/pkg/media-fonts/dejavu-2.37/CFLAGS
- var/db/pkg/media-fonts/dejavu-2.37/CHOST
- var/db/pkg/media-fonts/dejavu-2.37/CONTENTS
- var/db/pkg/media-fonts/dejavu-2.37/COUNTER
- var/db/pkg/media-fonts/dejavu-2.37/CXXFLAGS
- var/db/pkg/media-fonts/dejavu-2.37/DEFINED_PHASES
- var/db/pkg/media-fonts/dejavu-2.37/DEPEND
- var/db/pkg/media-fonts/dejavu-2.37/DESCRIPTION
- var/db/pkg/media-fonts/dejavu-2.37/EAPI
- var/db/pkg/media-fonts/dejavu-2.37/FEATURES
- var/db/pkg/media-fonts/dejavu-2.37/HOMEPAGE
- var/db/pkg/media-fonts/dejavu-2.37/INHERITED
- var/db/pkg/media-fonts/dejavu-2.37/IUSE
- var/db/pkg/media-fonts/dejavu-2.37/IUSE_EFFECTIVE
- var/db/pkg/media-fonts/dejavu-2.37/KEYWORDS
- var/db/pkg/media-fonts/dejavu-2.37/LDFLAGS
- var/db/pkg/media-fonts/dejavu-2.37/LICENSE
- var/db/pkg/media-fonts/dejavu-2.37/PF
- var/db/pkg/media-fonts/dejavu-2.37/SIZE
- var/db/pkg/media-fonts/dejavu-2.37/SLOT
- var/db/pkg/media-fonts/dejavu-2.37/USE
- var/db/pkg/media-fonts/dejavu-2.37/dejavu-2.37.ebuild
- var/db/pkg/media-fonts/dejavu-2.37/environment.bz2
- var/db/pkg/media-fonts/dejavu-2.37/repository
package_cacheimage: ""
runtime:
  name: dejavu
  version: "2.37"
  category: media-fonts
  use_flags:
  - -fontforge
  - X
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: DejaVu fonts, bitstream vera with ISO-8859-2 characters
  uri:
  - https://dejavu-fonts.github.io/
  license: BitstreamVera
  labels:
    DEPEND: fontforge? ( x11-apps/mkfontscale >=media-gfx/fontforge-20080429 x11-apps/mkfontdir
      dev-perl/Font-TTF app-i18n/unicode-data >media-libs/fontconfig-2.6.0:1.0 ) X?
      ( >=x11-apps/mkfontscale-1.2.0 media-fonts/encodings )
    IUSE: fontforge X
    emerge.packages: media-fonts/dejavu
    kit: core-gl-kit
    original.package.name: media-fonts/dejavu
    original.package.slot: "0"
    original.package.version: "2.37"
